import React from 'react';
export default function Javascript(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-360v-100h48v52h84v-192h48v240zm240 0v-80h48v32h104v-53H480v-139h200v80h-48v-32H528v53h152v139z" })));
}
